RubyGems Navigation menu

pagopa-soap 0.1.0

Ruby Wrapper for pagoPA SOAP API based on Savon

Versionen:

  1. 0.1.0 - August 13, 2018 (106 KB)

Runtime Abhängigkeiten (3):

  • gyoku ~> 1.3.1
  • nori ~> 2.6
  • savon ~> 2.12.0
  • Development Abhängigkeiten (8):

  • bundler ~> 1.16
  • coveralls ~> 0
  • pry ~> 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop = 0.57.2
  • rubocop-rspec = 1.27.0
  • webmock >= 3.4.2
  • Besitzer:

    Autoren:

    • Damiano Giacomello

    SHA 256-Prüfsumme:

    44dfeb0db3d5d178586d2018ae6ce0d276db3a872d5eb0a816ac37ae0c9c5667

    Downloads insgesamt 1.224

    Für diese Version 1.224

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3.0

    Links: